/* Page Editor-specific CSS */

.page { 
	font-size: 13px;
	font-family: Arial, sans-serif; 
	margin: 56px 0 0 0;
	padding: 0;
	width: 100%;	
}

.navBar {
	width:950px;
	margin: 0 auto;
	text-align:center;
	padding-top: 25px;
	padding-bottom: 10px;
}

.navBar a{
	color: #000;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
	text-decoration:none;
	font-weight:normal !important;
}

.navBar a:hover{
	cursor:pointer;
	text-decoration:underline;
}

.subNavBar {
	margin-top: 50px;
	margin-bottom: 20px;
	line-height: 40px; 
	width: 950px; 
	text-align: left;
	border-bottom: 1px solid #cecece;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	background: #fff;
	font-weight: bold;
	font-size: 12px;
}

.subNavBar span {
	margin-left: 20px;
	margin-right: 20px;
}

.subNavBar a {
	color: #0965B0 !important;
	font-size:12px;
	font-weight: normal !important;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}


/* */



body,html {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	background:#e4e4e4 !important;
	padding:0px !important;
	margin:0px !important;
	height: 100% !important;
	width: 100% !important;
	
	min-width: 1280px;
	min-height: 800px;
}

.background {
	background-image:url(/i/global_bg_page.jpg);
	background-repeat:repeat-x;
	background-position: center 36px;
}

.backgroundPublic {
	background-image:url(/i/global_bg_page.jpg);
	background-repeat:repeat-x;
	background-position: top center;
}


/* Helper Classes */

.fl		{	float: left;	}
.fr		{	float: right;	}
.ctr	{	margin: auto;	}
.xctr	{	margin-left: auto; margin-right: auto;	}
.yctr	{	margin-top: auto; margin-bottom: auto;	}
.x120 	{ 	width: 120px;	}


#header{
	position: fixed;
	top: 0px;
	width: 100%;
	height: 36px; /* If you change this value, adapt the 'top' value of #topBar. */
	line-height: 36px;
	vertical-align: middle;
	background-image: url(/i/global_bg_header.png);
	background-position: bottom;
	background-repeat: repeat-x;
	z-index: 100;	
}

#header span {
font-size:11px;
}

#headerShadow{
	margin-top: -1px;
	width: 100%;
	height: 12px;
	line-height: 12px;
	vertical-align: middle;
	background-image: url(/i/global_bg_header_shadow.png);
	background-position: top;
	background-repeat: repeat-x;
}


#header .button { margin: 6px 6px; width: 100px; line-height: 22px; height: 22px; }


#topBar{
	position: fixed;
	top: 36px;
	min-width: 950px;
	width: 100%;
	vertical-align: middle;
	background-image: url(/i/global_bg_topbar.png);
	background-position: bottom;
	background-repeat: repeat-x;
	z-index: 101;	
	padding: 5px 0px 25px 0px;
}

#bottomBar{
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 0px;
	vertical-align: middle;
	background-image: url(/i/global_bg_bottombar.png);
	background-position: top;
	background-repeat: repeat-x;
	padding: 7px 0px 7px 0px;
	z-index: 101;	
}


#container {
	text-align:center;
	display:table;
	height: 100%;
	width: 100%;
	overflow:visible;
}

#contentArea {
	padding: 100px 0px 60px 0px;
}

.pageEditor {
	padding-top: 80px;
	width: 100%;
	left: 50%;
	margin-left: -475px;
}


.mceExternalToolbar {
	position: fixed !important;
    top: 77px !important;
	left: 50% !important;
	height: 64px !important;
	width: 700px !important;
	margin-left: -350px !important;
	background-image: url(/i/global_bg_toolbar_hover.png)!important;
	background-position: bottom!important;
	background-repeat: repeat-x!important;
	padding: 4px 0px 14px 0px!important;
	border: none !important;
	text-align: center !important;
	z-index: 105;
}

#mailing .mceExternalToolbar {
	width: 500px !important;
	margin-left: -325px !important;
	padding-left: 75px !important;
	padding-right: 75px !important;
}

#toolbarContainer {
	position: fixed; 
	top: 87px; 
	min-width: 950px;
	width: 100%;
	height: 64px;
	background-image: url(/i/global_bg_toolbar.png);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 4px 0px 14px 0px;
	text-align: center;
	z-index:102;
	}

#wrapper {
	padding-top: 40px;
	padding-bottom: 40px;
}

#iconGroup {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);

	min-width: 1000px;	
	
	animation: scaleup 0.6s;	
}

#iconGroup a {
	display:inline-block;
	width: 140px;
	height: 150px;
	line-height: 260px;
	background-position: top center;
	background-repeat: no-repeat;
	margin: 16px;
	text-align: center;
}

#centeredGroup {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.login	{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);	
	width: 370px;

    vertical-align: middle 
}

#footer {
	height:40px; 
	text-align: center; 
	vertical-align: middle; 
	margin: 10px auto 10px auto;"
}


.moduleTitle {
	font-size: 20px;
	line-height: 38px;
	color: #6286b2;
}

	
	
	
A:link, A:visited, A:active {font-weight: 600; text-decoration: none; color: #000; outline: none;}
A:hover {text-decoration: none; color: #000; outline: none;}

/* Buttons & Forms */

form {
	text-align: center;
	margin: auto;
}


label { 
	text-align: right; 
	margin-right: 18px; 
	line-height: 28px;
}

input { 
	font-family: Segoe, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-align: left; 
	border: solid;
	border-width: 1px;
	border-color: rgb(150,200,255);
	padding: 4px 6px 4px 6px;
	background-color:#FFFFFF;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px rgba(255,255,255,1) inset;
} /* replaces ugly yellow tinting added by Chrome to prefilled input fields */

.inputLogin {
	width: 300px;
	color: rgb(0,100,200);
	line-height: 30px;
	font-size: 18px;
	font-weight: normal;
	padding: 5px 10px;
	border-color: rgba(100,150,255,0.7);	
	background: rgba(255,255,255,0.8);
}

.inputLogin:focus {
	color: rgb(0,50,100);
}

.formLogin {
	width: 370px;
	margin: 20px auto 20px auto;
}

.textarea { 
	border: none;
	display: none;
}

.textarea:focus {
}


.button {
	color: rgb(0,0,0) !important;
	display: inline-block !important;
	height: 22px !important;
	line-height: 22px !important;
	min-width: 85px !important;
	text-align: center !important;
	background-image: url(/i/bg_button_header_default.png) !important;
	background-position: bottom center !important;
	border: #cccfd3 1px solid !important;
	margin: 5px 10px !important;
}

.button span {
	margin: 6px 20px 6px 20px;
	text-align: center;
	font-weight: bold;
}

a:hover.button {
	background-image: url(/i/bg_button_header_hover.png);
}

a:focus.button {
	border:#79BCFF 1px solid;
}

/* The following styles buttons inside the editor inline pop up windows */

.clearlooks2 .mceButton {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	min-width: 85px;
	text-align: center;
	background-image: url(/i/bg_button_header_default.png);
	background-position: bottom center;
	border: #cccfd3 1px solid;
	margin: 5px 10px;

}

a.listLink {
	width: 100%; 
	height: 100%;
	border-bottom:: 1px #FF0000;
}


.clearlooks2 .mceButton span {
	margin: 6px 20px 6px 20px;
	text-align: center;
	font-weight: bold;
}

.clearlooks2 a:hover.mceButton {
	background-image: url(/i/bg_button_header_hover.png);
}



a.icon{
	display: inline-block;
	height: 26px;
	line-height: 26px;
	min-width: 85px;
	text-align: center;
}

a.icon span {
	margin: 6px 20px 6px 20px;
	text-align: center;
	font-weight: bold;
}

a:hover.icon {
}




a#logs {background-image: url(/i/button_logs.png);}
a#users {background-image: url(/i/button_access.png);}
a#blogs{background-image: url(/i/button_blogs.png); }
a#news{background-image: url(/i/button_news.png); }
a#routes{background-image: url(/i/button_routes.png); }
a#upload{background-image: url(/i/button_upload.png); }
a#downloads {background-image: url(/i/button_downloads.png);}


a#docs {background-image: url(/i/button_documentation.png);}
a#files {background-image: url(/i/button_filemanager.png);}
a#pages {background-image: url(/i/button_pages.png);}
a#galleries {background-image: url(/i/button_galleries.png);}

a#applications {background-image: url(/i/button_applications.png);}
a#email {background-image: url(/i/button_email.png);}
a#calendar {background-image: url(/i/button_calendar.png);}
a#documents {background-image: url(/i/button_documents.png);}

a#word {background-image: url(/i/button_word.png);}
a#excel {background-image: url(/i/button_excel.png);}
a#powerpoint {background-image: url(/i/button_powerpoint.png);}
a#writer {background-image: url(/i/button_writer.png);}
a#calc {background-image: url(/i/button_calc.png);}
a#impress {background-image: url(/i/button_impress.png);}



/* Tables */

.table {
	margin-left: auto !important;
	margin-right: auto !important;
}

#user{animation: fadein 1s;}


.imageContainer {
	width: 127px;
	height: 97px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background: none;
	border: none;
}

:focus.imageSelector{
	height: 200px;
	background: none;
	background-position:top left;
	background-repeat:repeat;
}

:focus.imageSelector{
	padding: none;
	margin: none;
	background: #80C9FF;
}

:hover.imageContainer {
	background:#FFF;
}

:focus.imageContainer {
	background:#6B9EFE;
}

:active.imageContainer {
	background:#6B9EFE;
}



.tableList {
	display: inline-block; 
	text-align: left;
	line-height: 26px;
	
	padding-top: 120px; 
	padding-bottom: 80px;
	
	animation: fadein 0.6s;
}

.tableList td {
	padding: 0px 20px;
}

.tableList tr:hover {
	background: rgba(255,255,255,0.9);
}

.tableList .date {
	color:#999999;
}

.tableList .name {
	width: 300px;
}

.tableList .size {
	text-align: right;
}



.linkList {
	display:block;
	width: 100%;
	line-height: 26px;
	font-size:	13px;
	background: none;
}

:hover.linkList {
	background-color: #cbe5ff;
	background-position:right;
	background-repeat:repeat-y;
	background-image:url(/i/global_bg_listselector.png);
}

.linkList even {
	background: #fff;
}

.listHeader {
	line-height: 24px;
	background-image: url(/i/global_bg_tableheader.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color: #d8d8d8;
}

.listTable {
	max-width: 900px;
	background-image:url(/i/global_bg_list.png);
	background-position:0px 29px;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	margin-top: 120px !important;
	margin-bottom: 80px !important;
	
	animation: fadein 0.6s;
}


/* Layout Elements */


/* The following is content originally found in fm.css */


.imageBrowser {
	display: inline-block; 
	padding-top: 120px; 
	padding-bottom: 80px; 
	margin: 0 auto;
}

.imageBrowser img {
	border: 1px #bcbcbc solid;
}

#popupUpload {
	display:none;
	position: fixed;
	width: 600px!important;
	height: 272px!important;
	background: #fff;
	background-image: url(/i/files_bg_inline_menu.png);
	background-position: bottom;
	background-repeat:repeat-x;
	border: 1px solid #ccc;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -115px;
	z-index: 150;
	text-align: center;
	padding-top: 0px;
}

#popupEmbedded {
	display:none;
	position: fixed;
	width: 100%;
	height: 100%;
}

#popupEmbedded iframe{
	background: linear-gradient(to right, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 30%,rgba(0,0,0,0.9) 70%,rgba(0,0,0,0.6) 100%); 
	border: none;	
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	position: fixed;
	margin: auto;
}

#popupButtons {
	width: 400px;
	height: 160px;
	background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.5) 80%,rgba(255,255,255,0.4) 100%);
	border: 1px solid #ccc;
	bottom: 75px;
	left: 50%;
	margin-left: -200px;
	margin-top: -75px;
	z-index: 150;
	text-align: center;
	padding-top: 0px;
	box-shadow: 0px 2px 40px rgba(0,0,0,0.7);
	position: fixed;
}

#popupEmbedded input {
	border: 1px #900 solid;
	width: 80px;
	height: 80px;
	position: absolute;
	z-index: 1;
	top: 22px;
	left: 208px;
	opacity: 0;
}

#popupEmbedded a#cancelButton {
display:block;
height:26px;
line-height:26px !important;
margin:0 auto;
width:95px;
}

#popupWrapper a, #popupEmbedded a {
	display: inline-block;
	width: 80px;
	height: 80px;
	margin: 20px 5px;
	position: relative;
	line-height: 128px;
	left: 0;
	top: 0;
	z-index: 2;
}

#openFile { background-image: url(../i/button_file_open.png);}
a#renameFile { background-image: url(../i/button_file_rename.png);}
a#describeFile { background-image: url(../i/button_file_describe.png);}
a#replaceFile { background-image: url(../i/button_file_replace.png);z-index: 0;}
a#deleteFile { background-image: url(../i/button_file_delete.png);}


.galleryThumbs{
	width: auto;
	margin-top: 110px;
	margin-bottom: 70px;
}

.galleryThumbs li{
	display:inline-block;
	margin: 20px 10px;
	list-style:none;
	background: white;
	overflow: hidden;
	width: 600px;
	height: 400px;
	border: 10px solid rgba(255,255,255,0.75);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

.galleryThumbs img{
	min-height: 100%;
	min-width: 100%;
	width: 100%;
	height: auto;
}

.galleryThumbs textarea{
	position: absolute;
	top: 0px;
}


@keyframes scaleup {
    from { opacity: 0; transform: scale(0.5,0.5) translate(-50%,-50%); 
    transform-origin: 0% 0%; }
    to { opacity: 1; transform: scale(1,1) translate(-50%,-50%);
    transform-origin: 0% 0%; }
}

@-webkit-keyframes scaleup {
    from { opacity: 0; -webkit-transform: scale(0.5,0.5) translate(-50%,-50%); 
    -webkit-transform-origin: 0% 0%; }
    to { opacity: 1; -webkit-transform: scale(1,1) translate(-50%,-50%);
    -webkit-transform-origin: 0% 0%; }
}



.slideup{
    animation: slideup 0.5s ease-out;
	animation-fill-mode: forwards; 
}

@keyframes slideup {
    from { 
	transform:translateY(100%); }
    to   {
	transform:translateY(0%); }
}

@keyframes slidedown {
    from { 
	transform:translateY(-100%); }
    to   {
	transform:translateY(0%); }
}

.slideright{
    animation: slideright 0.2s;
	animation-fill-mode: forwards; 
}

@keyframes slideright {
    from { 
	transform:translateX(-100%); }
    to   {
	transform:translateX(0%); }
}

.slideleft{
    animation: slideleft 0.5s ease-out;
	animation-fill-mode: forwards; 
}

@keyframes slideleft {
    from { 
	transform:translateX(100%); }
    to   {
	transform:translateX(0%); }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@keyframes fadeout,@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

@keyframes blur, @-webkit-keyframes blur {
    from { 	filter: blur(0px); 
	-webkit-filter: blur(0px);
	opacity: 1;
	}
    to   { 	filter: blur(10px); 
	-webkit-filter: blur(10px);
	opacity: 0.5;
	}
}

@keyframes deblur {
    from { 	filter: blur(10px); 
	-webkit-filter: blur(10px);
	opacity: 0.5; }
    to   { 	filter: blur(0px); 
	-webkit-filter: blur(0px);
	opacity: 1; }
}

@-webkit-keyframes deblur {
    from {
	-webkit-filter: blur(10px);
	opacity: 0.5; }
    to   {  
	-webkit-filter: blur(0px);
	opacity: 1; }
}